@font-face{
	font-family: '方正兰体';
	src:url('../font/方正兰亭纤黑简体.ttf');
}
/*css reset*/
html, body, div, span, object,h1, h2, h3, h4, h5, h6, p, pre,
em, img,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,header{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    background-color:transparent;
    box-sizing:border-box;
    list-style:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #bdbdbd; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #bdbdbd;opacity:1;
}

input:-ms-input-placeholder{
    color: #bdbdbd;opacity:1;
}

input::-webkit-input-placeholder{
    color: #bdbdbd;opacity:1;
}
.l{
	float:left;
}
.r{
	float:right;
}
.cp{
	cursor:pointer;
}
img{
	display:block;
	border:0;
}

html{
	width:100%;
	
}
body{
	width:100%;
	font-family: PingFang SC,Helvetica Neue,Helvetica,Arial,Hiragino Sans GB,Microsoft Yahei,\\5FAE\8F6F\96C5\9ED1,STHeiti,\\534E\6587\7EC6\9ED1,sans-serif;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	-moz-osx-font-smoothing:antialiased;
}
.container{
	padding-top:70px;
}
header{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:20;
}
.cotbox{
	width:1280px;
	margin:0 auto;
}
.shade{
	width:100%;
	height:100%;
	position:fixed;
	z-index:30;
	background-color:rgba(0,0,0,.85);
}
/*登录框*/
.llogin,.dlogin{
	width:550px;
	height:600px;
	border-radius:5px;
	background-color:#fff;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-225px;
	margin-top:-300px;
	z-index:40;
	padding-top:52px;
	overflow:hidden;
}
.login-close,.dlogin-close{
	width:16px;
	height:16px;
	background-image:url('../img/close.png');
	position:absolute;
	right:22px;
	top:22px;
	transition:transform .5s linear;
}
.login-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.dlogin-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.login-title,.dlogin-title{
	width:100%;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:60px;
}
.acount,.password,.dacount,.dpassword{
	width:400px;
	height:60px;
	border-radius:5px;
	border:2px solid #ffd736;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.acount,.dacount{
	margin-bottom:20px;
}
.password,.dpassword{
	margin-bottom:34px;
}
.acount input,.password input,.dacount input,.dpassword input{
	width:100%;
	height:100%;
	border:none;
	outline:none;
	font-size:14px;
	color:#282828;
	padding:0 20px;
}
.rember,.drember{
	width:400px;
	height:28px;
	margin:0 auto 40px auto;
}
.chooseyes{
	background: url('../img/yes.png') no-repeat center center;
}
.rm-choose,.drm-choose{
	width:28px;
	height:28px;
	background-color:#FFD736;
	margin-right:10px;
}
.rm-text,.drm-text{
	height:100%;
	line-height:28px;
	font-size:14px;
	color:#282828;
	font-weight:bold;
}
.login-btn,.dlogin-btn{
	width:400px;
	height:60px;
	margin:0 auto 50px auto;
	background-color:#FFD736;
	color:#282828;
	font-size:16px;
	text-align:center;
	line-height:60px;
	border-radius:5px;
	font-weight:bold;
}
.login-foot,.dlogin-foot{
	width:100%;
	height:120px;
	background-color:#FFD736;
	padding-top:22px;
}
.login-foot p,.dlogin-foot p{
	text-align:center;
	margin-bottom:24px;
	font-size:14px;
}
.regist,.dregist{
	margin:0 auto;
	width:80px;
	height:30px;
	background-color:#282828;
	border-radius:5px;
	color:#fff;
	font-size:12px;
	line-height:30px;
	text-align:center;
}
/*注册*/
.lregist,.forgetmm{
	width:550px;
	height:600px;
	border-radius:5px;
	background-color:#fff;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-225px;
	margin-top:-300px;
	z-index:40;
	padding-top:36px;
	overflow:hidden;
}
.rg-close,.fg-close{
	width:16px;
	height:16px;
	background-image:url('../img/close.png');
	position:absolute;
	right:22px;
	top:22px;
	transition:transform .5s linear;
}
.rg-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.fg-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.rg-title,.fg-title{
	width:100%;
	text-align:center;
	font-size:20px;
	color:#282828;
	font-weight:bold;
	margin-bottom:50px;
}
.inputbox{
	width:400px;
	height:50px;
	border-radius:5px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.normal{
	border:2px solid #ffd736;
}
.focusbox{
	border:2px solid #282828;
}
.inputbox input{
	font-size:14px;
	color:#282828;
	padding:0 20px;
	border:none;
	outline:none;
	height:100%;
}
.rg-code input,.fg-code input{
	width:calc(100% - 150px);
}
.rg-psdc input,.rg-acount input,.rg-psd input,.fg-psdc input,.fg-acount input,.fg-psd input{
	width:100%;
}
.getcode,.fg-getcode{
	width:110px;
	height:100%;
	line-height:46px;
	font-size:14px;
	color:#282828;
	text-align:center;
	background-color:#ffd736;
}
.rg-code,.rg-acount,.rg-psd,.fg-code,.fg-acount,.fg-psd{
	margin-bottom:20px;
}
.rg-psdc,.fg-psdc{
	margin-bottom:25px;
}
.rg-check{
	width:400px;
	height:28px;
	margin:0 auto 25px auto;
	padding-left:170px;
}
.rg-ckbox{
	width:28px;
	height:28px;
	background-color:#ffd736;
	margin-right:10px;
	
}
.rg-readdt{
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#282828;
}
.rg-server{
	color:#f86a51;
	height:28px;
	font-size:14px;
	line-height:28px;
}
.rg-btn,.fg-btn{
	width:400px;
	height:60px;
	margin:0 auto 30px auto;
	background-color:#FFD736;
	color:#282828;
	font-size:16px;
	text-align:center;
	line-height:60px;
	border-radius:5px;
	font-weight:bold;
	border:none;
	outline:none;
}
.rg-foot,.fg-foot{
	width:400px;
	margin:0 auto;
	color:#f86a51;
	font-size:14px;
}

/*头部*/
header{
	width:100%;
	background-color:rgba(40,40,40,.95);
	height:70px;
}
.logo{
		margin-top:13.5px;
		width:39px;
		height:41px;
		line-height:41px;
		margin-right:320px;
	}
.logo img{
	display:inline-block;
	border:none;
	vertical-align:middle;
	width:100%;
	height:auto;
}
.nav{
	margin-top:26px;
	margin-right:300px;
}
.nav li{
	font-size:16px;
	color:#bdbdbd;
}
.nav .active{
	color:#ffd736;
}
.mr42{
	margin-right:42px;
}
.btn{
		width:80px;
		height:32px;
		border-radius:20px;
		border:2px solid #fff;
		margin-top:21px;
		margin-right:26px;
		font-size:12px;
		color:#fff;
		line-height:28px;
		text-align:center;
		font-weight:bold;
	}
.btn:hover{
		background:rgba(255,255,255,.2);
}
/*.btn{
	width:102px;
	height:42px;
	background-image:url('../img/组-2-拷贝.png');
	border:1px solid #fff;
	border-radius:21px;
	margin-top:13px;
	margin-right:26px;
}
.btn:hover{
	background-image:url('../img/dldlj.png');
}*/
/*.lbtn{
	width:102px;
	height:42px;
	background-image:url('../img/qydlz.png');
	margin-top:13px;
}
.lbtn:hover{
	background-image:url('../img/qydlj.png');
}*/
.lbtn{
	width:80px;
	height:32px;
	border-radius:20px;
	border:2px solid #ffd736;
	margin-top:21px;
	font-size:12px;
	color:#ffd736;
	line-height:28px;
	text-align:center;
	font-weight:bold;
}
.lbtn:hover{
	background:rgba(255,215,54,.2);
}
/*banner*/
.banner{
	height:1010px;
	width:100%;
	background:url('../img/indexbg.jpg') no-repeat center center;
	background-size:cover;
}
.bannerc{
	padding:330px 0 0 25px;
}
.bannerc h1{
	/*width:637px;*/
	width:720px;
	height:40px;
	/*font-size:36px;*/
	margin-bottom:55px;
	background-image:url('../img/yzs1.png');
	
}
/*.bannerc h2{
	font-size:29px;
	font-weight:normal;
	margin-left:120px;
	margin-bottom:88px;
}*/
.bannerc h2{
	width:402px;
	height:28.8px;
	margin-left:120px;
	margin-bottom:88px;
	background-image:url('../img/zlxls.png');
}
.bannerc h2 span:nth-of-type(1){
	margin-right:54px;
}
/*.downbtn{
	width:200px;
	height:60px;
	background-color:#282828;
	border-radius:5px;
	color:#ffd736;
	margin-left:204px;
	font-size:23px;
	text-align:center;
	line-height:60px;
	margin-bottom:315px;
}*/
.downbtn{
	width:200px;
	height:60px;
	background-image:url('../img/ljxx.png');
	margin-left:204px;
	margin-bottom:315px;
}
/*.bannerc h6{
	font-size:21px;
	color:#424242;
	margin-left:125px;
	font-weight:normal;
}*/
.bannerc h6{
	width:380px;
	height:22px;
	background-image:url('../img/wjql.png');
	margin-left:125px;

}
/*.bannerc h6 span:nth-of-type(1){
	margin-right:30px;
}*/
.downbox{
	width:600px;
	height:400px;
	background:#fff;
	border-radius:10px;
	position:fixed;
	z-index:40;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-200px;
	/*overflow:hidden;*/
	
}
.downnav{
	background:#ebebeb;
	height:65px;
	width:100%;
	border-radius:10px 0 0 0;
}
.dnav{
	width:50%;
	text-align:center;
	font-size:18px;
	line-height:65px;
	text-align:center;
	color:#797979;
	position:relative;
}
.dactive{
	color:#222 !important;
}
.dactive:after{
	content:'';
	display:block;
	width:100px;
	height:4px;
	background:#222;
	position:absolute;
	left:50%;
	margin-left:-50px;
	bottom:0;
}
.downdt{
	width:100%;
	height:335px;
	padding-top:48px;
}
.downdt p{
	text-align:center;
	font-size:16px;
	color:#222;
	margin-bottom:40px;
}
.codebox{
	height:150px;
	padding-left:79.5px;
}
.code{
	margin:0 27px;
	width:150px;
	height:150px;
}
.code img{
	width:100%;
	height:100%;
}
.codeca{
	width:180px;
	height:180px;
	border:1px solid #ddd;
	padding:10px;
	margin:0 auto;
}
.adbt,.iosbt{
	width:204px;
	height:59px;
	
}
.adbt{
	margin-bottom:32px;
	background-image:url('../img/adz.png');
}
.adbt:hover{
	background-image:url('../img/adj.png');
}
.iosbt{
	background-image:url('../img/iosz.png');
}
.iosbt:hover{
	background-image:url('../img/iosj.png');
}
.close{
	position:absolute;
	right:-21px;
	top:-21px;
	width:41px;
	height:41px;
	z-index:40;
}
.closehover{
	background-image:url('../img/downloadClose-hover.png');
}
.closenormal{
	background-image:url('../img/downloadClose-normal.png');
}
/*痛点*/
.pain{
	width:100%;
	background:#fff;
	height:1105px;
	padding-top:130px;
}
.pain .cotbox{
	height:100%;
}
.paintitle{
	width:515.5px;
	/*width:370px;*/
	height:80px;
	margin:0 auto;
	background-image:url('../img/mdt.png');
	margin-bottom:110px;
}
/*.painmsg{
	width:850px;
	margin-left:215px;

}*/
.painmsg{
	width:1000px;
	margin-left:140px;

}
.painmsg li{
	width:434px;
	height:279px;
	overflow:hidden;
}
.mry{
	margin-right: 132px;
}
.mrb{
	margin-bottom:75px;
}
.painmsg li img{
	display:block;
	width:100%;
	height:100%;
	border:none;
}
/*.morew{
	width:375px;
	margin-right:132px;
}
.pdt{
	height:85px;
	margin-bottom:48px;
}
.pdd{
	width:335px;
}
.pddcg{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	
}
.ptimg{
	width:106px;
	height:85px;
	margin-right:20px;
}
.pt1 .ptimg{
		background-image:url('../img/1.png');
}
.pt2 .ptimg{
		background-image:url('../img/2.png');
}
.pt3 .ptimg{
		background-image:url('../img/3.png');
}
.pt4 .ptimg{
		background-image:url('../img/4.png');
}
.ptimg+span{
	height:100%;
	line-height:85px;
	font-size:24px;
	color:#282828;
	font-weight:bold;
}
.ptmsg{
	width:100%;
}
.ptmsg dl{
	width:335px;
}
.title-circle{
	width:18px;
	height:100%;
	background:#ffd91f;
	border-radius:50%;
	margin-right:14px;
}
.title-text{
	height:100%;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
}
.cdt1{
	height:18px;
	margin-bottom:40.5px;
}
.cdd1{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	margin-bottom:56.5px;
}
.cdt2{
	height:18px;
	margin-bottom:14.5px;
}
.cdd2{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	margin-bottom:37.5px;
}
.cdt3{
	height:18px;
	margin-bottom:22.5px;
}
.cdd3{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	margin-bottom:122.5px;
}
.cdt4{
	height:18px;
	margin-bottom:10.5px;
}
.cdd4{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	margin-bottom:20.5px;
}
.cdd5{
	font-size:16px;
	color:#7c797d;
	line-height:30px;
	font-weight:normal;
	margin-bottom:84.5px;
}*/
/*优势*/
.goodness{
	width:100%;
	background:#282828;
	height:2420px;
	padding-top:110px;
}
.goodfive{
	width:453px;
	height:37px;
	background-image:url('../img/wdys.png');
	margin:0 auto;
	margin-bottom:100px;
}
.swiperbox{
	width:1160px;
	height:850px;
	background:#fff;
	margin:0 auto 125px auto;
	position:relative;
	font-family:Microsoft YaHei;
}
.line{
	height:1px;
	background:rgba(255,255,255,.5);
	position:absolute;
	width:320px;
	left:47.5px;
}
.line1{
	top:137px;
}
.line2{
	top:232px;
}
.line3{
	top:327px;
}
.line4{
	top:422px;
}
.line5{
	top:517px;
}
.line6{
	top:612px;
}
.line7{
	top:707px;
}
.swipernav{
	width:415px;
	height:850px;
	padding:137px 0; 
	background:#ffd736;
}
#swiperct{
	width:745px;
	height:850px;
}
#swiperct img{
	position:relative;
	left:50%;
	top:50%;
	width:557px;
	height:auto;
	/*height:683px;*/
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
}
#swiperct .yx{
	/*width:680px;*/
}
.control{
	font-size:22px;
}
.swiperbox .pgclick{
	width:320px;
	height:95px;
	font-size:16px;
	margin:0 auto;
	/*border-bottom:1px solid rgba(255,255,255,.5);*/
	line-height:95px;
	text-align:center;
	display:block;
}
.activepg1{
	background:url('../img/wdys0.png') no-repeat center center;
	background-size:62%;
}
.activepg2{
	background:url('../img/wdys1.png') no-repeat center center;
	background-size:58%;
}
.activepg3{
	background:url('../img/wdys2.png') no-repeat center center;
	background-size:85%;
}
.activepg4{
	background:url('../img/wdys3.png') no-repeat center center;
	background-size:90%;
}
.activepg5{
	background:url('../img/wdys4.png') no-repeat center center;
	background-size:90%;
}
.activepg6{
	background:url('../img/wdys5.png') no-repeat center center;
	background-size:90%;
}
.normallpg1{
	background:url('../img/wdysn0.png') no-repeat center center;
	background-size:60%;
}
.normallpg2{
	background:url('../img/wdysn1.png') no-repeat center center;
	background-size:55%;
}
.normallpg3{
	background:url('../img/wdysn2.png') no-repeat center center;
	background-size:82%;
}
.normallpg4{
	background:url('../img/wdysn3.png') no-repeat center center;
	background-size:87%;
}
.normallpg5{
	background:url('../img/wdysn4.png') no-repeat center center;
	background-size:87%;
}
.normallpg6{
	background:url('../img/wdysn5.png') no-repeat center center;
	background-size:87%;
}
/*.swiperbox .pgclick1{
	padding-top:21px;
	line-height:1.7;
	
}*/
.swiperbox .swiper-pagination-bullet{
	width:100%;
	height:95px;
	border-radius:0;
	position:relative;
	opacity:1;
	display:block;
	z-index:2;
	background:transparent;
}
.swiperbox .swiper-pagination-bullet-active{
	font-weight:bold;
	background-size:150%;
}
.fgba{
	position:absolute;
	width:415px;
	height:103px;
	z-index:1;
	background:url('../img/qp.png') no-repeat center center;
	top:186px;
	background-size:100% 100%;
	padding-top:39.5px;
}
.sj{
	width:17px;
	height:24px;
	background:url('../img/xz.png') no-repeat center center;
	float:right;
}
/*.swiperbox .swiper-pagination-bullet-active:after{
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	border-right:17px solid #fff;
	border-left:17px solid transparent;
	border-top:12px solid transparent;
	border-bottom:12px solid transparent;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	transform:translate(0,148%);
}*/
.fourgn{
	width:451px;
	height:37px;
	background-image:url('../img/sdgn.png');
	margin-bottom:90px;
	margin-left:auto;
	margin-right:auto;
}
.fnbt{
	margin-left:auto;
	margin-right:auto;
	height:60px;
	border-radius:60px;
	border:2px solid #ffd736;
	font-size:20px;
	line-height:56px;
	font-weight:bold;
	text-align:center;
	margin-bottom:50px;
}
.fnhover:hover{
	background:rgba(255,215,54,.15);
}
.fnhover{
	color:#ffd736;
}
.fndown{
	background:rgba(255,215,54,.05) !important;
}
.fnactive{
	color:#282828;
	background:#ffd736;
}
.fnbt1{
	width:360px;
}
.fnbt2{
	width:600px;
}
.fnbt3{
	width:400px;
}
.fnbt4{
	width:555px;
}
.fbdt{
	margin-bottom:68px;
	margin-left:auto;
	margin-right:auto;
	width:1160px;
	height:466px;
}
.fbdt1{
	background-image:url('../img/nrsjsj.png');
}
.fbdt2{
	background-image:url('../img/nrpyq.png');
}
.fbdt3{
	background-image:url('../img/nrnbzl.png');
}
.fbdt4{
	background-image:url('../img/nrydbg.png');
}
.noshow{
	display:none;
}
/*小程序*/
.wechat{
	width:100%;
	height:615px;
	background:#ebedf1;
}
.wechatbox{
	padding:90px 0 0 166px;
}
.chatl{
	width:285px;
	height:436px;
	background-image:url('../img/mywx.png'); 
	margin-right:75px;
}
.chatr{
	padding-top:70px;
}
.yblock{
	width:30px;
	height:10px;
	background:#282828;
	margin-bottom:40px;
}
.bblock{
	width:30px;
	height:10px;
	background:#ffd736;
	margin-bottom:40px;
}
.text{
	color:#282828;
	font-size:20px;
}
.text1{
	margin-bottom:50px;
}
.text2{
	margin-bottom:60px;
}
/*折扣*/
.discount{
	width:100%;
	background:#fff;
	padding-top:110px;
	height:438px;
}
/*.discount h1{
	height:97px;
	width:650px;
	background:url('../img/zk.png') no-repeat center center;
	background-size:100% 100%;
	margin:0 auto;
}*/
.discount p{
	font-size:20px;
	color:#282828;
	width:550px;
	text-align:center;
	margin:60px auto 80px auto;
}
.disbtnbox{
	position:relative;
	width:400px;
	left:50%;
	transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
}
.disbtn{
	width:150px;
	height:50px;
	border: 2px solid #282828;
	border-radius:5px;
	text-align:center;
	line-height:46px;
	font-size:20px;
	color:#282828;
}
.disbtn:hover{
	background:rgba(40,40,40,.2)
}
.btndown{
	margin-right:100px;
}
/*代理招募*/
.agent{
	width:100%;
	height:910px;
	background:#282828;
}
.agentbox{
	padding-top:75px;
	position:relative;
}
/*.hot{
	display:block;
	width:51px;
	height:47px;
	position:absolute;
	left:908.5px;
	top:82px;
	background:url('../img/HOT.png') no-repeat center center;
}*/
.agentbox h1{
	width:580px;
	height:80px;
	background:url('../img/dal.png') no-repeat center center;
	background-size:100% 100%;
	margin:0 auto 84px auto;
}
.agcontact{
	width:1200px;
	margin:0 auto;
}
.agentdemo{
	width:274px;
	height:520px;
	background:rgba(235,237,241,.07);
	padding-top:32px;
}
.mr28{
	margin-right:28px;
}
.agtitle{
	width:71px;
	height:18px;
	margin:0px auto 50px auto;
}
.agtitle1{
	background-image:url('../img/dlzm.png');
}
.agtitle2{
	background-image:url('../img/qdxs.png');
}
.agtitle3{
	background-image:url('../img/shfw.png');
}
.agtitle4{
	background-image:url('../img/swhz.png');
}
.agname{
	width:80px;
	height:30px;
	color:#fff;
	font-size:14px;
	line-height:30px;
	background:rgba(235,237,241,.15);
	margin:0px auto 38px auto;
	border-radius:5px;
	text-align:center;
}
.agphone,.agemail{
	margin-bottom:20px;
}
.agwechat{
	margin-bottom:40px;
}
.agphone,.agwechat,.agemail{
	height:19px;
	line-height:19px;
}
.agtext{
	float:left;
	width:180px;
	font-size:14px;
	color:#fff;
	text-align:center;
}
.phoneimg{
	width:14px;
	height:19px;
	background:url('../img/sj.png') no-repeat center center;
	background-size:100% 100%;
	margin-right:8px;
	margin-left:4px;
}
.emailimg{
	width:19px;
	height:19px;
	background:url('../img/yx.png') no-repeat center center;
	background-size:contain;
	margin-right:6px;
	margin-left:1px;
}
.wechatimg{
	width:22px;
	height:19px;
	margin-right:3px;
	background:url('../img/wx.png') no-repeat center center;
	background-size:100% 100%;
}
.ml40{
	margin-left:40px;
}
/*底部*/
.foot{
	width:100%;
	height:165px;
	background:#222;
	padding-top:55px;
	text-align:center;
}
.foot-top{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#666;
	margin-bottom:25px;
}
.send{
	width:555px;
	height:40px;
	background:#fff;
	border-radius:3px;
	margin-right:20px;
}
.foot-linput,.foot-rinput{
	height:100%;
}
.foot-linput{
	width:155px;
}
.foot-rinput{
	width:400px;
	position:relative;
}
.foot-rinput:after{
	content:'';
	width:1px;
	height:20px;
	background:#bdbdbd;
	position:absolute;
	left:0;
	top:10px;
}
.foot-linput input,.foot-rinput input{
	box-sizing:border-box;
	width:100%;
	height:100%;
	color:#282828;
	font-size:14px;
	outline:none;
	border:none;
	
}
.foot-linput input{
	padding:0 43px;
}
.foot-rinput input{
	padding:0 30px;
}
.sendbtn{
	width:85px;
	height:40px;
	background:#ffd736;
	border-radius:3px;
}
.callme{
	margin-left:287px;
	margin-right:30px;
	
}
.cellz{
	margin-left:195px;
	width:85px;
	height:18px;
	margin-top:11px;
	background:url('../img/cellz.png') no-repeat center center;
}
.light{
	margin-left:45px;
	width:100px;
	height:24px;
	margin-top:8px;
	background:url('../img/light.png') no-repeat center center;
}
.call{
	margin-right:115px;
}
.foot-bottom{
	width:280px;
	margin:0 auto;
}
.foot-bottom p{
	font-size:12px;
	color:#666;
}
.gnbox,.price-box{
	width:100%;
	overflow:hidden;
}
.price-box{
	padding-bottom:95px;
}
/*产品价格*/
.price-head{
	width:1280px;
	margin:0 auto;
	padding-top:108px;
	overflow:hidden;
}
.prie-center{
	width:1059px;
	/*width:1010px;*/
	margin:0 auto;
	overflow:hidden;
}
.price-head h1{
	/*background-image:url('../img/coofe.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:100% 100%;*/
	width:658px;
	height:50px;
	margin-right:172px;
	padding-top:12.5px;
}
.price-head h1 img{
	width:100%;
	height:auto;
}
.price-bt{
	width:180px;
	height:50px;
	background-color:#282828;
}
.hh{
	width:100%;
	overflow:hidden;
}
.price-bt:after{
	content:'';
	display:blcok;
	clear:both;
}
.price-bt:hover{
	background-color:#515151;
}
.price-bt button{
	width:100%;
	height:100%;
	outline:none;
	background:transparent;
	border:none;
	color:#fff;
	
}
.price-dt{
	width:100%;
	clear:both;
	margin-top:65px;
	margin-bottom:108px;
	overflow:hidden;
}
.prcie-demo{
	width:246px;
	/*width:320px;*/
	/*height:600px;*/
	height:612px;
	border:1px solid #e0e0e0;
}
.mr25{
	margin-right:25px;
}
.demo-top{
	width:100%;
	height:168px;
	padding-top:45px;
	border-bottom:1px solid #e0e0e0;
	
}
.demo-top h2{
	height:26px;
	margin:0 auto 34px auto;
}
.demo-top1 h2,.demo-top2 h2{
	width:76px;
}
.demo-top3 h2{
	width:102px;
}
.demo-top p{
	font-size:16px;
	text-align:center;
	margin-bottom:30px;
}
.demo-top1 p,.demo-top2 p,.demo-top3 p{
	color:#d4d4d4;
}
.dtbt2 .l,.dtbt2 .r{
	color:#fff;
	/*color:#282828;*/
}
.dtbt3 .l,.dtbt3 .r{
	color:#fff;
}
.demo-top1{
	background-color:#282828;
	/*background-color:#fbfbfb;*/
}
.demo-top2{
	background-color:#282828;
	/*background-color:#FFD736;*/
}
.demo-top3{
	background-color:#282828;
}
.demo-top1 h2{
	background-image:url('../img/z.png');
}
.demo-top2 h2{
	background-image:url('../img/p.png');
}
.demo-top3 h2{
	background-image:url('../img/big.png');
}
.dtbt{
	width:118px;
	height:30px;
	margin:0 auto;
}
.dtbt .l{
	font-size:30px;
	font-weight:bold;
	line-height: 1;
}
.dtbt1 .l,.dtbt1 .r{
	color:#fff;
}
/*.dtbt .r{
	height:100%;
	line-height:48px;
	font-size:20px;
	font-weight:bold;
}*/
.dtbt .r{
	height:100%;
	padding-top:6px;
	font-size:18px;
}

.demo-bottom{
	width:100%;
	padding:40px 24px 0 30px;
}
.pt-line{
	width:100%;
	height:13px;
	line-height:13px;
	margin-bottom:24px;
}
.pt-texty{
	height:100%;
	font-weight:500;
	font-size:14px;
	color:#282828;
}
.pt-textn{
	height:100%;
	font-weight:500;
	font-size:14px;
	color:#bdbdbd;
}
/*.pt-imagey{
	width:15px;
	height:100%;
	background-image:url('../img/cs.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}*/
/*.pt-imagen{
	width:15px;
	height:100%;
	background-image:url('../img/x.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}*/
/*常见问题*/
.question{
	clear:both;
	width:242px;
	height:128px;
	background-image:url('../img/qs.png');
	margin:0 auto 110px auto;
}
.qsbox{
	width:100%;
	overflow:hidden;
	clear:both;
}
.qs-demo{
	width:460px;
	height:290px;
}
.mr139{
	/*margin-right:90px;*/
	margin-right:139px;
}
.qs-title{
	font-size:20px;
	color:#282828;
	font-weight:bold;
	margin-bottom:16px;
}
.qs-text{
	line-height:36px;
	font-size:16px;
	color:#757575;
}
.shadeg{
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(40,40,40,.7);
	z-index:41;
	top:0;
	left:0;
}
#qsyy-show{
	position:fixed;
	width:700px;
	height:500px;
	background:#fff;
	border-radius:5px;
	z-index:42;
	top:50%;
	left:50%;
	right:0;
	bottom:9;
	margin-left:-350px;
	margin-top:-250px;
	padding-top:30px;
	color:#282828;
}
#qsyy-show input{
	box-sizing:border-box;
	width:100%;
	height:100%;
	border:none;
	outline:none;
	padding-left:20px;
	font-size:14px;
	color:#282828;
	float:left;
}
.qsyy-close{
	width:16px;
	height:16px;
	background-image:url('../img/close.png');
	position:absolute;
	right:18px;
	top:18px;
	transition:transform .5s linear;
}
.qsyy-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.qsyy-title{
	margin-bottom:30px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	
}
.qsyy-text{
	margin-bottom:50px;
	font-size:16px;
	color:#bdbdbd;
	text-align:center;
}
.qsyy-input{
	margin-bottom:28px;
	width:100%;
	height:50px;
	
}
.qit-input{
	width:250px;
	height:100%;
	border-radius:5px;
	border-width: 2px;
	border-style:solid;
	margin-right:215px;
	overflow:hidden;
}
.qtblur{
	border-color: #ffd736;
}
.qtfocus{
	border-color: #282828;
}
.qit-text{
	width:235px;
	padding-right:30px;
	text-align:right;
	font-size:16px;
	height:100%;
	line-height:50px;
	font-weight:bold;
}
.qsline{
	width:100%;
	height:1px;
}
.qsyy-bt{
	width:360px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-weight:bold;
	background:#ffd736;
	color:#282828;
	font-size:16px;
	border-radius:5px;
	margin:31px auto 0 auto;
}
.aboutwe{
	width:100%;
	height:1498px;
	position:relative;
}
.about-city{
	width:100%;
	height:450px;
	background:#000;
	
}
.about-city img{
	width:100%;
	height:100%;
	opacity:.2;
}
.gy-logo{
	position:absolute;
	width:78px;
	height:78px;
	background-image:url('../img/ydlogo.png');
	left:50%;
	top:90px;
	margin-left:-39px;
}
.gy-content{
	position:absolute;
	width:1020px;
	height:1090px;
	background:#fff;
	border-radius:10px;
	left:50%;
	margin-left:-510px;
	top:263px;
	overflow:hidden;
	padding:123px 118px;
	box-shadow:0 0 16px rgba(40,40,40,.13);
}
.gy-text{
	line-height:52px;
	font-size:18px;
	color:#616161;
}
.gy1{
	margin-bottom:77px;
	text-indent:1em;
}
.gy2{
	margin-bottom:55px;
}
.gy3{
	margin-bottom:55px;
}
.gy3 a{
	color:#ffd91f;
	margin-left:35px;
}
.gy-title{
	width:93px;
	height:30px;
	margin-bottom:23px;
}
.gy-title1{
	background-image:url('../img/gytd.png');
}
.gy-title2{
	background-image:url('../img/gyjs.png');
}
.gy-title3{
	background-image:url('../img/gylx.png');
}
/*警告弹框*/
.warming-shade{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
	position:fixed;
	z-index:50;
	left:0;
	top:0;
	z-index:99;
}
.warming{
	width:400px;
	height:300px;
	position:fixed;
	border-radius:5px;
	background:#fff;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-150px;
	overflow:hidden;
	z-index:50;
	padding:36px 45px 0 45px;
	font-size:14px;
	color:#282828;
	font-weight:bold;
	z-index:100;
}
.wm-close{
	width:16px;
	height:16px;
	background-image:url('../img/close.png');
	position:absolute;
	right:14px;
	top:14px;
	transition:transform .5s linear;
}
.wm-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.wm-logo{
	width:35px;
	height:35px;
	background-image:url('../img/wm.png');
	margin:0 auto 50px auto;
}
.wm-text{
	width:100%;
	text-align:center;
	margin-bottom:66px;
	
}
.wm-bt-box{
	width:100%;
	height:40px;
	text-align:center;
	line-height:40px;
}
.wm-bty,.wm-btn{
	width:120px;
	height:100%;
	border-radius:5px;
}
.wm-bty{
	background:#ffd736;
	color:#282828;
	margin:0 auto;
}
.wm-btn{
	background:#282828;
	color:#ffd736;
}
/*媒体查询*/
@media screen and (max-width: 1919px){
	.container{
		min-width:1280px;
	}
	.foot-top{
		width:1280px;
		margin-left:auto;
		margin-right:auto;
	}
	.callme{
		margin-left:20px;
		margin-right:30px;
	}
	.call{
		margin-right:40px;
	}
	.cellz{
		margin-left:45px;
	}
	.head{
		width:1280px;
		margin:0 auto;
		/*background:rgba(40,40,40,.95);*/
		padding-top:1px;
		height:100%;
		padding-left:70px;
	}
	
}	
@media screen and (min-width: 1919px){
	.container{
		min-width:1900px;
	}
	.head{
		width:1900px;
		margin:0 auto;
		/*background:rgba(40,40,40,.95);*/
		padding-left:180px;
		padding-top:1px;
		height:100%;
	}
	.logo{
		margin-top:13.5px;
		width:39px;
		height:41px;
		margin-right:600px;
	}
	.logo img{
		width:100%;
		height:100%;
	}
	.nav{
		margin-top:26px;
		margin-right:410px;
	}
	.nav li{
		font-size:16px;
		color:#bdbdbd;
	}
	.nav .active{
		color:#ffd736;
	}
	.mr42{
		margin-right:42px;
	}
	/*.btn{
		width:100px;
		height:40px;
		border-radius:20px;
		border:1px solid #fff;
		margin-top:13px;
		margin-right:26px;
	}
	.btn:hover{
		background:rgba(255,255,255,.2);
	}
	.lbtn{
		width:102px;
		height:42px;
		background:url('../img/qydlz.png') no-repeat center center;
		margin-top:13px;
		background-size:100% 100%;
	}
	.lbtn:hover{
		background:url('../img/qydlj.png') no-repeat center center;
		background-size:100% 100%;
	}*/
	.btn{
		width:80px;
		height:32px;
		border-radius:20px;
		border:2px solid #fff;
		margin-top:21px;
		margin-right:26px;
		font-size:12px;
		color:#fff;
		line-height:28px;
		text-align:center;
		font-weight:bold;
	}
	.btn:hover{
			background:rgba(255,255,255,.2);
	}
	.lbtn{
		width:80px;
		height:32px;
		border-radius:20px;
		border:2px solid #ffd736;
		margin-top:21px;
		font-size:12px;
		color:#ffd736;
		line-height:28px;
		text-align:center;
		font-weight:bold;
	}
	.lbtn:hover{
		background:rgba(255,215,54,.2);
	}
}	

.bg100{
	background-size:100% 100%;
	background-position:center center;
	background-repeat:no-repeat;
}	
.chooseboxshadow{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.85);
	z-index:60;
}
.choosestore{
	position:fixed;
	width:550px;
	height:600px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	background:#fff;
	overflow:hidden;
	border-radius:5px;
}
.closechoose{
	position:absolute;
	right:22px;
	top:22px;
	overflow:hidden;
}
.closechooseb{
	width:16px;
	height:16px;
	background-image:url(../img/close.png);
	transition:transform .5s linear;
}
.closechooseb:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
}
.acountchoose{
	height:120px;
	line-height:120px;
	font-size:20px;
	text-align:center;
}
.shopdemobox{
	height:480px;
	padding-bottom:1px;
	overflow-y:auto;
	padding:0 40px 40px 40px;
}
.shopdemo{
	height:100px;
	margin-bottom:20px;
	border-radius:5px;
	border-style:solid;
	border-color:#ccc;
	border-width:2px;
	cursor:pointer;
	padding:10px 20px;
	box-shadow:3px 3px 3px 0px rgba(0,0,0,.1);
	position:relative;
}
.shopdemon::after{
	content:'';
	display:block;
	position:absolute;
	right:0;
	top:0;
	border-top:20px solid #ffd736;
	border-right:20px solid #ffd736;
	border-bottom:20px solid transparent;
	border-left:20px solid transparent;
	border-radius:0 4px 0 0;
}
.shopdemon{
	background:rgba(233,233,233,.3);
	border-color:rgba(233,233,233,.3);
}
.shopdemon .shopnmae{
	color:#b5b5b5;
}
.shopdemon::before{
	content:'过期';
	color:#282828;
	position:absolute;
	right:6px;
	top:-3px;
	z-index:2;
	width:40px;
	height:40px;
	background:transparent;
	transform:translate3d(0,0,0) rotate(38deg);
	-webkit-transform:translate3d(0,0,0) rotate(38deg);
	-moz-transform:translate3d(0,0,0) rotate(38deg);
	-ms-transform:translate3d(0,0,0) rotate(38deg);
	-o-transform:translate3d(0,0,0) rotate(38deg);
	font-size:12px;
	text-align:right;
}
.shopdemoy:hover{
	border-color:#ffd736;
}
.shoplogobox{
	width:76px;
	height:76px;
	border:2px solid #ffd736;
	border-radius:14px;
	padding:5px;
}
.shoplogo{
	border-radius:14px;
	overflow:hidden;
	background:yellow;
	height:100%;
}
.shoplogo img{
	width:100%;
	height:100%;
}
.shoptextbox{
	width:300px;
	height:100%;
	padding:10px 0;
}
.shopnmae,.shoptel{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:16px;
	text-align:right;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.shopnmae{
	padding-right:6px;
	color:#282828;
	font-weight:600;
}
.shoptel{
	color:#b5b5b5;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar
{
    width: 3px;
    height: 8px;
    background-color: transparent;
}
/* li::-webkit-scrollbar
{
    width: 0;
    height: 0;
    background-color: transparent;
}
 */
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: transparent;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #d3d3d3;
}
.nscroll{
	overflow:hidden;
}
/*新增的价格*/
.prcie-demo.prcie-demo-one{
	border:0;
}
.person-one{
	height:241px;
	margin-bottom:19px;
	border:1px solid #e0e0e0;
}
.person-title,.shop-title{
	height:26px;
	margin-bottom:10px;
}
.person-img,.shop-img{
	float:right;
	width:76px;
	height:100%;
	margin-right:5px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.person-img{
	background-image:url(../img/grb.png);
}
.shop-img{
	background-image:url(../img/mdb.png);
}
.person-text,.shop-text{
	float:right;
	width:43%;
	height:100%;
	margin-left:5px;
	font-size:16px;
	color:#585858;
	line-height:26px;
	text-align:left;
}

.person-one-top{
	background-color:#fbfbfb;
}
.shop-one-top{
	background-color:#ffd736;
}
.person-one-top .dtbt{
	width:82px;
}
.shop-one-top .dtbt{
	width:100px;
}
.person-one-top .dtbt .r,.person-one-top .dtbt .l,.shop-one-top .dtbt .r,.shop-one-top .dtbt .l{
	color:#282828;
}
.person-one-top,.shop-one-top{
	
	width:100%;
	height:73px;
	padding-top:24px;
	border-bottom:1px solid #e0e0e0;
}
.person-one-bt,.shop-one-bt{
	width:100%;
	overflow:hidden;
	padding:20px 24px 0 30px;
}
.shop-one{
	height:352px;
	border:1px solid #e0e0e0;
}
